How to install the Ruby Gem giantbomb-api with the Gemfile

By Where is my Ruby Gem

Ruby
Gem
Gemfile
giantbomb-api

Add the entry below to your Gemfile and run the "bundle install" command.

gem 'giantbomb-api', '~> 1.6.1'